### Method

# Handy PreferencesWindow get_can_swipe_back

since: 1.0

#### Declaration [src]

    gboolean
    hdy_preferences_window_get_can_swipe_back (
      HdyPreferencesWindow* self
    )

#### Description [src]

Gets whether swipe gestures allow switching from a subpage to the preferences.

Available since: 1.0

Gets property | `Handy.PreferencesWindow:can-swipe-back`

#### Return value

Type: `gboolean`

`TRUE` if back swipe is enabled.